IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.Person' AND COLUMN_NAME = 'CampusId')
BEGIN
	ALTER TABLE
		[Data.Application.Person]
	ADD
		CampusId BIGINT NULL,
		FOREIGN KEY (CampusId) REFERENCES [Data.Application.Campus](Id)
END

